/*
  Theme Name: Divi Child by Esscence
  Theme URI: https://www.essence-com.com/
  Version: 1.0.0
  Template: Divi
  Author: Essence communications s. r. o.
  Author URI: https://www.essence-com.com/
  Description: Divi child šablóna od Essence communications s. r. o. Obsahuje SK preklad a pár úprav.
  Text Domain: divi-child-by-essence
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html 
*/


/*------------------------------------*\
    MAIN
\*------------------------------------*/



/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/



/*------------------------------------*\
    PAGES
\*------------------------------------*/



/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/




/*------------------------------------*\
	WOOCOMMERCE
\*------------------------------------*/




/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width:981px) {

 
}

@media only screen and (max-width:980px) {

 
}

@media only screen and (max-width:767px) {

}

@media only screen and (min-width:981px) {

 
}


/*------------------------------------*\
    MISC
\*------------------------------------*/

